﻿.textresizer-label 
{
    display: inline-block; line-height:45px;
	font-size:12px; padding-right:5px; margin-left:15px;
}

.level_1{ font-size:11px; line-height:15px; margin-top:12px;}
.level_2{ font-size:15px; line-height:18px; margin:8px 5px 0px 5px ;}
.level_3{ font-size:17px; line-height:21px; margin:5px 12px 0px 0px ;}

.font_area{ padding-top:12px;}

.lang_area{ margin-top:0px; font-size:12px;}
.lang_area ul li{ margin-top:3px; font-size:12px; padding-left:15px;}

ul.textresizer
{
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
	ul.textresizer li
	{
		display: inherit;
		padding: 0px;
	}

        ul.textresizer li a
        {
                
            padding: 2px 5px 1px 5px; font-family:Arial, Helvetica, sans-serif;
            text-decoration: none;
			color:#333;
			border:1px solid #00923f; border-radius:3px; text-align: center; background:#fff;
        }
    
        ul.textresizer li a:hover
        { text-decoration:underline; }

#content2
{
	font-size: 13px;
}

.textresizer a.textresizer-active
{
	color: #333; background:#109048; color:#fff;
}

.s0
{
    font-size: 12px;
}
.s1
{
    font-size: 15px;
}
.s2
{
    font-size: 16px;
}
.s3
{
    font-size: 18px;
}
.s4
{
    font-size: 20px;
}
.s5
{
    font-size: 22px;
}	
.s6
{
    font-size: 24px;
}	
.s7
{
    font-size: 26px;
}	
.s8
{
    font-size: 28px;
}

/* --Clearfix */
.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

.toggle { margin: 2px 0 0 14px; float: left; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.toggle li { float: left; }
.toggle li a {width: 50px; padding: 6px 0; text-align: center; display: block; text-shadow: 1px 1px 0 #fff; font-size: 12px; font-weight: 600; color: #666; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -o-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; 

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 0%,#ededed 100%); /* W3C */

box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-moz-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-webkit-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;

}
.toggle li:first-child a {-webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px;}
.toggle li a:hover { background: #ededed; color: #222; }
.toggle li a.active { background: #c8e0f3; color: #325874; cursor: default; box-shadow: inset 0 0 3px rgba(0,0,0,0.4); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.4); }

.slider { margin: 20px 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}